Package com.salesforce.datacloud.jdbc.config

## Class QueryResources

- java.lang.Object
- - com.salesforce.datacloud.jdbc.config.QueryResources

    public final class QueryResources
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getColumnsQuery()`
`static String` `getSchemasQuery()`
`static String` `getTablesQuery()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getColumnsQuery

    public static String getColumnsQuery()

#### getSchemasQuery

    public static String getSchemasQuery()

#### getTablesQuery

    public static String getTablesQuery()